#d2834270 .p-media-layout__content {
  font-size: 20px;
  text-align: center;
}
#d2834270 .p-media-layout__content p {
  margin: 0;
}
#d2828449 .syarat-list li {
  word-break: break-word;
}
#d2828449 .syarat-list li::marker {
  content: none;
}
#d2828450 .ketentuan-list {
  list-style: decimal;
}
#d2828451 .hadiah-list li::marker {
  content: none;
}
#d2828454 .ccctext .callus a {
  text-decoration: none;
}
#d2828454 .ccctext .callus a:hover {
  text-decoration: underline;
}